import { get, post, put, del } from '@/api/request'

//列表
export const list = data => post('/api/EnterpriseQualification/list', data)
//详情
export const Details = id => get(`/api/EnterpriseQualification/details?id=${id}`)
//新增
export const save = data => post('/api/EnterpriseQualification/save', data)
//删除
export const deletes = id => del(`/api/EnterpriseQualification/delete`, { id: id })
